/* CSS Document */
#unit_left{
	float:left;
	width:690px;
	margin:0;
	padding:10px 0 0 4px;
	line-height:1.7em;
}
h3 {
	border-radius:20px;
	background-color:#7fe5df;
	padding:8px 4px;
	margin:0 0 10px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.movie_tx{
	font-size:16px;
	padding:8px 4px;
	margin:0 0 20px;
}

/* ここまで */



